Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5577 - Would like to see when a program is starting
Summary: Would like to see when a program is starting
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 12:59 UTC by heikki
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 21:19:17 UTC


Attachments (Terms of Use)

Description heikki 1999-10-05 12:59:42 UTC
When I press the "N" icon to launch netscape, it takes a
long time before Netscape starts up. This you can not do
much about, but would it be possible to make the launcher
icons stay depressed, grayed, or whatnot until the
application has opened its window (or just for a constant
time, if nothing else...)

Maybe this bug belongs to someone else (I am not quite
sure of the deal between gnome, X, enlightement, KDE, and
what ever else there is...) If so, feel free to forward it.

Heikki Levanto

P.S. This could be another neat liettle feature Windows does
not have ;-)

Comment 1 David Lawrence 1999-10-26 20:41:59 UTC
I am forwarding this enhancement request to a developer for further
review.

Comment 2 Michael Fulbright 1999-11-17 21:19:59 UTC
This problem has been discussed in the GNOME project for sometime. I don't
know of anyone working on a short-term solution.


Note You need to log in before you can comment on or make changes to this bug.